# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt6QmlNetwork.so.6 libqt6qmlnetwork6 #MINVER#
| libqt6qmlnetwork6 #MINVER#, qt6-declarative-private-abi (= 6.8.2)
* Build-Depends-Packages: qt6-declarative-dev, qt6-declarative-private-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.7.2
 (symver)Qt_6_PRIVATE_API 0 1
 _Z28qml_register_types_QtNetworkv@Qt_6 6.7.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.7.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Qt_6 6.7.2
 _ZN13QMetaSequence12MetaSequenceI5QListIN4QSsl9SslOptionEEE5valueE@Qt_6 6.7.2
 _ZTIFP7QObjectP10QQmlEngineP9QJSEngineE@Qt_6 6.7.2
 _ZTIPFP7QObjectP10QQmlEngineP9QJSEngineE@Qt_6 6.7.2
 _ZTIZN9QMetaType17registerConverterI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Qt_6 6.7.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Qt_6 6.7.2
 _ZTSFP7QObjectP10QQmlEngineP9QJSEngineE@Qt_6 6.7.2
 _ZTSPFP7QObjectP10QQmlEngineP9QJSEngineE@Qt_6 6.7.2
 _ZTSZN9QMetaType17registerConverterI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Qt_6 6.7.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Qt_6 6.7.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.7.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN4QSsl9SslOptionEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Qt_6 6.7.2
